<template>
  <div />
</template>

<script>
export default {
  name: 'SignOutCallbackOidc',
  async mounted() {
    this.$loading({
      lock: true,
      text: '请稍等...',
      spinner: 'el-icon-loading',
      background: 'rgba(0, 0, 0, 0.7)'
    })
    window.location.href = process.env.VUE_APP_HOME_URL
  }
}
</script>

